summaryrefslogtreecommitdiff
path: root/README
diff options
context:
space:
mode:
authorng0 <ng0@n0.is>2019-02-26 17:15:21 +0000
committerng0 <ng0@n0.is>2019-02-26 17:15:21 +0000
commitb34bcbb7859a01d453b0b2717103c840813dd894 (patch)
tree1b48100c561ac2601bed073f561a6277df40fe7b /README
parentb2cc1ec34938c934b2b285a3bb6c2655856232d1 (diff)
README: python2.7 modules optional but required for gnunet-qr
Diffstat (limited to 'README')
-rw-r--r--README4
1 files changed, 2 insertions, 2 deletions
diff --git a/README b/README
index 5ad68737b..82332b633 100644
--- a/README
+++ b/README
@@ -73,8 +73,8 @@ These are the optional dependencies:
- libogg >= 1.3.0 (for experimental conversation tool)
- libnss (certtool binary (for convenient installation of GNS proxy))
- python2.7 = 2.7 (for gnunet-qr, only python 2.7 supported)
-- python2.7-future (for gnunet-qr)
-- python-zbar >= 0.10 (for gnunet-qr)
+- python2.7-future (for gnunet-qr, not optional)
+- python-zbar >= 0.10 (for gnunet-qr, not optional)
- TeX Live >= 2012 (for gnunet-bcd[*])
- texi2mdoc (for automatic mdoc generation [*2])
- libglpk >= 4.45 (for experimental code)